Subject: Re: bug#48714: 28.0.50; Inconsistent font after theme modus-operandi upgrade

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 May 2021 17:06:22 +0300

> From: Pankaj Jangid <[email-masked]>
> Cc: [email-masked], Protesilaos Stavrou <[email-masked]>
> Date: Fri, 28 May 2021 19:16:34 +0530
> 
> > I don't understand: these 2 are defcustoms.  If you don't like their
> > effects, just leave them at their default values.
> 
> I think I was not clear enough.
> 
> Basically, I get different font width margin etc. based on when I am
> loading the theme. If I load the theme from init, I get ‘emacs_1.png’
> and if I load the theme using ‘M-x load-theme RET modus-operandi RET’,
> then I get the view ‘emacs_2.png’.

Ah, okay.  I guess I missed this aspect, sorry.  I thought you were
saying that leaving those options turned off produces emacs_2.png, not
that the difference is when the mode is loaded.